/* General Style */

/* Fonts */

/* raleway-100 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/raleway-v12-latin_latin-ext-100.eot'); /* IE9 Compat Modes */
  src: local('Raleway Thin'), local('Raleway-Thin'),
       url('./fonts/raleway-v12-latin_latin-ext-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-100.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-100.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-100italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  src: url('./fonts/raleway-v12-latin_latin-ext-100italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-100italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-100italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-200 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/raleway-v12-latin_latin-ext-200.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
       url('./fonts/raleway-v12-latin_latin-ext-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-200.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-200.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-200italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: url('./fonts/raleway-v12-latin_latin-ext-200italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-200italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-200italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/raleway-v12-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('./fonts/raleway-v12-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/raleway-v12-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/raleway-v12-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('./fonts/raleway-v12-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/raleway-v12-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('./fonts/raleway-v12-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/raleway-v12-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local('Raleway Medium'), local('Raleway-Medium'),
       url('./fonts/raleway-v12-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url('./fonts/raleway-v12-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-500italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/raleway-v12-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('./fonts/raleway-v12-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/raleway-v12-latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/raleway-v12-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('./fonts/raleway-v12-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/raleway-v12-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/raleway-v12-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
       url('./fonts/raleway-v12-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-800.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: url('./fonts/raleway-v12-latin_latin-ext-800italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraBold Italic'), local('Raleway-ExtraBoldItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-800italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-800italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/raleway-v12-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
  src: local('Raleway Black'), local('Raleway-Black'),
       url('./fonts/raleway-v12-latin_latin-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-900.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: url('./fonts/raleway-v12-latin_latin-ext-900italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Black Italic'), local('Raleway-BlackItalic'),
       url('./fonts/raleway-v12-latin_latin-ext-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/raleway-v12-latin_latin-ext-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-900italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/raleway-v12-latin_latin-ext-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/raleway-v12-latin_latin-ext-900italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

body {
	background:#FFF;
	font-size:100%;
	margin:0em;
	padding:0em;
	font-family: 'Raleway', sans-serif;
}

h1 {
	font-size:2.5em;
	line-height:2.5em;
	font-family: 'Raleway', sans-serif;
	color:#1d5ead;
	margin:0em;
	font-weight: 300;
	
}

h2 {
	font-size:1.1em;
	line-height:1.1em;
	font-family: 'Raleway', sans-serif;
	color:#1d5ead;
	margin:0em;
	padding:0;
	text-align:left;
	font-weight: 300;
}

.h2{
	text-align: center;
	font-size: 120%;
	text-align: center;
	color:#1d5ead;
	padding: 1em;
	font-weight: 300;
	font-size: 150%;
}


h3 {
	font-size:1.1em;
	line-height:1.1em;
	font-family: 'Raleway', sans-serif;
	color:#1d5ead;
	margin:0em;
	padding:0.25em;

	font-weight: 300;
}

h4 {
	font-size:1.8em;
	line-height:1.5em;
	font-family: 'Raleway', sans-serif;
	color:#1d5ead;
	margin:0em;
	font-weight: 300;
	}
	
h5 {
	font-size:1em;
	line-height:1em;
	font-family: 'Raleway', sans-serif;
	color:#FFF;
	margin:0em;
	font-weight: 300;
	}


p {
	line-height:1.25em;
	font-family: 'Raleway', sans-serif;
	color:#2F2D2C;
	margin:0em;
	padding:1.25em;
	text-align:left;
}

ul {
	margin:0;
	padding:0px;
}

li {
	list-style:square;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	color:#2F2D2C;
	line-height:1.25em;
	margin:0em;
	padding:0em;
	margin:0.313em 0em 0.313em 0em;
}

img {
	width:90%;
	height:auto;
	max-width:100%;
}

a {
	text-decoration: none;
}

.jobs {
	color: #1d5ead;
	font-weight: bold;
}

.pix_text span {
    background-color: silver;
    background-color: hsla(0, 0%, 100%, 0.5);
    position: absolute;
    bottom: 2em;
	margin:0 1em 0;
    width: 60%;
    line-height: 1.5em;
	padding: 0.9em;
}

.pix_text img {
    display: block;
	margin: 0 auto;
	max-width:1024;
}

/* On Top Bar */
#menubar {
	display:block;
	background:#FFFFFF;
	display:none;
}
#menubar ul {
	display:block;
	width:2em;
	padding:0.9em;
}
#menubar ul li {
	display:inline;
}
#menubar ul li a.menubutton {

}
/* Navigation */
nav {
	display:block;
	height:4.5em;
	line-height: 4.5em;
	background:#FFFFFF;

}

/* Navigation 1. Ebene*/
nav ul {
	display:flex;
	vertical-align: middle;
	margin: -4.5em 0 0 0;
	
}
nav ul li {
	margin:5em 0.188em 0em 0.188em;
	list-style: none;
	white-space: nowrap;
}

nav ul li a {
	color:#454040;
	font-size: 1.125em;
	line-height:2.5em;
	padding:0.563em 0.938em 0.375em 0.983em;
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
}

nav ul li a:hover {
	border-bottom: 0.188em solid #1d5ead;
}
nav ul li a.active {
	border-bottom: 0.188em solid #1d5ead;
}

/* Navigation 2. Ebene*/
nav ul li ul{
	display:none;
	opacity:0;
	position:absolute;
	margin:-0.1em 0 0 0;
	padding:1.0em 0 0 0;
	background:#fff;

}

nav ul li ul li {
	margin: 0;
	}
nav ul li ul li a.active {
	border-bottom: 0;
	font-weight: bold;
	color: #1d5ead;
}

nav ul li:hover ul,
nav ul li ul li:hover{
	opacity:0.9;
	z-index: 100;
	display:block;
}
nav ul li ul li a {
	color:#454040;
	font-size: 1.125em;
	line-height:1.5em;
	height: 1.5em;
	padding:0.563em 0.938em 0.375em 0.983em;
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
}
nav ul li ul li a:hover {
	color:#1d5ead;
	border:0;
}

/* Header */
header {
	display:block;
	background:#808082;
	text-align:center;
	height: 30em;

}

#slider_box {
	display:inline-block;
	width:65.3%;
	background:#FFFFFF;
	text-align:center;
}

	#slider_box_text {
	display:inline-block;
	width:65.3%;
	background:#FFFFFF;
	text-align:center;
	margin: 18em 0 0 0;
	height:17em;
	}

	
.vdi {font-size:120%;}
	
/* über uns */
#slider_box_gewerke {
	text-align: center;
	padding:0;
	color:#FFF;
	line-height:6.0em;
	display:inline-block;
	height:6em;
	width:65.3%;
	max-width:60em;
	background:#8a8a8a;
	text-align:center;
	vertical-align: middle;	
}

.ueber_uns_heder {
	height:35em;
}

.flexbox {
	display:inline-flex;
	justify-content: center;
	flex-direction: row;
	width: 80%;
	flex-wrap: wrap;
	align-items: stretch;
}
.flexelement {
	background: #FFF;
	border-left:solid 0.8em #1d5ead;
	padding: 0.7em 0 0.7em 1em;
	margin: 0.5em;
	width: 29%;
	text-align: left;
	align-self: stretch;
}
.ueber_uns_flexelement {
	background: #FFF;
	border-left:solid 0.8em #1d5ead;
	padding: 0.2em 0 1em 1em;
	margin: 0.5em;
	width: 29%;
	text-align: left;
	align-self: stretch; height: 1.5em;
}



/* gf */
.flex-container_gf {
	display: -webkit-flex;
	display: flex;
	justify-content:center;
    }
.flex-item_gf {
	background: #eee;
	margin: 0.5em -15em 0.5em -15em;
	flex: 1 auto;
	max-width: 650px;
	padding: 1em;
	z-index: 50;
	opacity: 0.8;
    }
.flex-item_gf_img {
	margin: 0.5em;
	flex: 1 auto;
	max-width: 602px;
	overflow: hidden;
	transition: all .3s ease;
    }
	.flex-item_gf_img img {
	width: 100%
	}

/* Content Area */

/* Seitentitel */
.h1 {
	padding-top: 3.5em;
	text-align: center;
}

.h4{
	text-align: center;
	font-size: 120%;
}

#main {
	display:block;
	width:96%;
	max-width:980px;
	margin:1.25em auto;
	padding:0em;
}
#main article {
	display:inline-block;
	width:65.3%;
	background:#FFFFFF;
	vertical-align: top;
	margin:0em;
	padding:0em;
	text-align:center;
}

#main article img {
	max-width:560px;
	box-shadow:0px 0px 10px -5px #4c4948;
	border-radius: 5px;
}

#main aside {
	display:inline-block;
	width:30.6%;
	margin-left:3%;
	padding:0em;
	vertical-align:top;
}

#main aside section {
	margin-bottom:1.563em;
	background:#FFFFFF;
	border-bottom: 0.188em solid #E7590B;
}

#main article h2 {
	padding:1em 1.8em 1em 1.8em;
}

#main aside section ul {
	padding:0em 1.875em 1.25em 2.5em;
}

.main_text {
	background:#eee;
	padding:2em 2em 2em 2em;
	text-align: center;
}
.main_text h1{
line-height: 2.5em;
}

#main-zentriert {
	display: flex;
	align-items: center;
	justify-content: center;
}

#main-text {
	display: grid;
	align-items: center;
	justify-content: center;
}

/* Tabelle */
thead.fixedHeader tr {
	position: fixed;
	max-width: 956px;
	width: 956px;
}

/* FlexBox*/

.flexbox_header {
	z-index: 100;
	display:flex;
	flex-direction: row-reverse;
	justify-content:space-between;
	background: #FFF;
	position:fixed;
	width:100%;
}
.flexelement_header {
	background: #FFF;
	padding: 0 0 0 0.75em;
	margin: 0;
}

.logo_VBI {
	font-size: 0.74em;
	margin: 0 0.5em 1em 0;
}

.flexboxProjekte {
	display:inline-flex;
	justify-content: center;
	flex-direction: row;
	width: 99%;
	flex-wrap: wrap;
	align-items: stretch;
}
.flexelementProjekte {
	background: #eee;
	padding: 0.5em;
	margin: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: middle;
}

.flex-container_2 {
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:center;
    }

.flex-item_2 {
	background: #eee;
	margin: 0.5em;
	flex: 1 auto;
	max-width: 600px;
	padding: 1em;
    }
	
.jobs_h2 {
	line-height: 1.75em;
}	

.flex-item_jobs_1 {
	background: #eee;
	margin: 0.5em;
	flex: 1 auto;
	max-width: 580px;
	padding: 16px;
	width: 45%;
    }
.flex-item_jobs_1 ul{
	height: 100%;
	width:100%; 
	display:table;

}
.flex-item_jobs_1 li{
	display: table-cell;
	vertical-align: middle;
	font-weight: unset;
	width: 100%;
	padding-right: 0.25em;
	hyphens: auto; 
}
.flex-item_jobs_1 ul li ul {
	height: unset;
}
.flex-item_jobs_1 ul li ul li{
	display: list-item;
}
	
.flex-item_jobs_2 {
	margin: 0.5em;
	flex: 1 auto;
	max-width: 580px;
	overflow: hidden;
	transition: all .3s ease;
    }
.flex-item_jobs_2 img{
	width: 100%;
	height: 100%;
	}
	
.img_unser_buero img{
	transition: all .3s ease;
	filter: grayscale(1);
}

.img_unser_buero:hover img{
    transform: scale(1.1);
	opacity: 0.9; 
    filter: contrast(100%); 
    filter: sepia(0); 


}



#projekte ul li{
	list-style: unset;
}

#projekte {
	background: #eee;
	max-width:900px;
	margin: auto;
	padding: 2em;
}
#projekte:hover {
	
}


.img_projekte {
	 -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.img_projekte:hover {
	-webkit-filter: sepia(0);
	filter: sepia(0);
}
.projekt_box {
	margin:1em;
	
}
.projekt_box:hover {

}

.projekte_head {
	
}
.projekte_head:hover {
	padding-bottom: 1em;
}

.flexboxProjekte a {}
.flexboxProjekte a:hover {
	opacity: 1;
}

/* FlexBox Ende*/

/* TimeLine */
h2.ss-subtitle{
    padding: 10px 10px 40px;
    font-size: 300%;
	position: relative;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	color: #fff;
	font-family: 'Raleway', areal;
}
h2.ss-subtitle:before{
	width: 4px;
	height: 40px;
	background: #1d5ead;
	content: '';
	position: absolute;
	right: 75%;
	margin-right: -4px;
	bottom: -40px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
h2.ss-subtitle:after{
	width: 25%;
	height: 0px;
	border-bottom: 4px dotted #1d5ead;
	content: '';
	position: absolute;
	right: 50%;
	margin-right: -1px;
	bottom: -40px;
}
.ss-links{
	position: fixed;
	left: 10px;
	top: 166px;
	width: 25%;
	z-index: 100;
}
.ss-links a{
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	float: left;
	border-radius: 50%;
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
	color:#FFF;
}
.ss-links a:hover{
	background: rgba(0,0,0,0.4);
}
.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
	overflow: hidden;
	padding-bottom: 500px;
}
.ss-container h2{
	font-size:2.5em;
	font-weight: 300;
	line-height:3.8em;
	font-family: 'Raleway', sans-serif;
	color:#1d5ead;
	margin:0em;
	
    color: #73a5f7;
	padding: 20px 0px;
}
.ss-container:before{
    position: absolute;
    width: 4px;
    background: #1d5ead;
    top: 36px;
    left: 50%;
	margin-left: -2px;
    content: '';
    height: 100%;
}
.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 0;
}
.ss-left, .ss-right{
    float: left;
    width: 48%;
    position: relative;
}
.ss-right{
    padding-left: 2%;
}
.ss-left{
    text-align: right;
    float: left;
    padding-right: 2%;
}
.ss-circle{
    border-radius: 50%;
    overflow: hidden;
    display: block;
    text-indent: -9000px;
    text-align: left;
    -webkit-box-shadow:
		0px 2px 5px rgba(0,0,0,0.7) inset,
		0px 0px 0px 12px rgba(61,64,85,0.3);
    -moz-box-shadow:
		0px 2px 5px rgba(0,0,0,0.7) inset,
		0px 0px 0px 12px rgba(61,64,85,0.3);
    box-shadow:
		0px 2px 5px rgba(0,0,0,0.7) inset,
		0px 0px 0px 12px rgba(61,64,85,0.3);
	background-size: cover;
	background-color: #f0f0f0;
	background-repeat: no-repeat;
	background-position: center center;
	position: static;
}
.ss-small .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-medium .ss-circle{
	width: 200px;
	height: 200px;
}
.ss-large .ss-circle{
	width: 300px;
	height: 300px;
}
.ss-circle-deco:before{
	width: 29%;
	height: 0px;
	border-bottom: 5px dotted #1d5ead;
	position: absolute;
	top: 50%;
	content: '';
	margin-top: -3px;
}
.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.ss-left .ss-circle-deco:before{
    right: 2%;
}
.ss-right .ss-circle-deco:before{
    left: 2%;
}
.ss-left .ss-circle-deco:after{
	right: 0;
	border-right: 10px solid #1d5ead;
}
.ss-right .ss-circle-deco:after{
	left: 0;
	border-left: 10px solid #1d5ead;
}
.ss-left .ss-circle{
    float: right;
    margin-right: 30%;
}
.ss-right .ss-circle{
    float: left;
    margin-left: 30%;
}
.ss-container h3{
    margin-top: 34px;
	padding: 10px 15px;
	background: rgba(26, 27, 33, 0.6);
	text-shadow: 1px 1px 1px rgba(26, 27, 33, 0.8)
}
.ss-container .ss-medium h3{
	margin-top: 82px;
}
.ss-container .ss-large h3{
	margin-top: 133px;
}
.ss-container .ss-left h3{
	border-right: 5px solid rgba(164,166,181,0.8);
}
.ss-container .ss-right h3{
	border-left: 5px solid rgba(164,166,181,0.8);
}
.ss-container h3 span{
    font-size:0.75em;
	font-weight: 400;
    display: block;
    padding-bottom: 5px;
	color: #73a5f7;
}
.ss-container h3 a{
    font-size:1.2em;
	font-weight: 300;
    color: rgba(255,255,255,0.9);
    display: block;
}
.ss-circle-1{
    background-image:url(./pix/timeline_wk_01.jpg);
}
.ss-circle-2{
    background-image: url(./pix/timeline_1971_01.jpg);
}
.ss-circle-3{
    background-image: url(./pix/umzug_01.jpg);
}
.ss-circle-4{
    background-image: url(./pix/timeline_gk_01.jpg);
}
.ss-circle-5{
    background-image: url(./pix/umzug_02.jpg);
}
.ss-circle-6{
    background-image: url(./pix/ibm.jpg);
}
.ss-circle-7{
    background-image: url(./pix/umzug_03.jpg);
}
.ss-circle-8{
    background-image: url(./pix/Bhkw_schema.jpg);
}
.ss-circle-9{
    background-image: url(./pix/regelungstechnik.jpg);
}
.ss-circle-10{
    background-image: url(./pix/oper.jpg);
}
.ss-circle-11{
    background-image: url(./pix/reinraum_01.jpg);
}
.ss-circle-12{
    background-image: url(./pix/old_pc.jpg);
}
.ss-circle-13{
    background-image: url(./pix/porsche.jpg);
}
.ss-circle-14{
    background-image: url(./pix/labortechnik.jpg);
}
.ss-circle-15{
    background-image: url(./pix/umzug_03.jpg);
}
.ss-circle-16{
    background-image: url(./pix/dna.jpg);
}
.ss-circle-17{
    background-image: url(./pix/cad.jpg);
}
.ss-circle-18{
    background-image: url(./pix/computer.jpg);
}
.ss-circle-19{
    background-image: url(./pix/gmbh.jpg);
}
.ss-circle-20{
    background-image: url(./pix/timeline_1993_sk.jpg);
}
.ss-circle-21{
    background-image: url(./pix/timeline_1994_jk.jpg);
}
.ss-circle-22{
    background-image: url(./pix/team_gf.jpg);
}
.ss-circle-23{
    background-image: url(./pix/geothermie.jpg);
}
.ss-circle-24{
    background-image: url(./pix/wechsel.jpg);
}
.ss-circle-25{
    background-image: url(./pix/aldi.jpg);
}
.ss-circle-26{
    background-image: url(./pix/timeline_gk_wk.jpg);
}
.ss-circle-27{
    background-image: url(./pix/bim.jpg);
}
.ss-circle-28{
    background-image: url(./pix/aldi.jpg);
}
.ss-circle-29{
    background-image: url(./pix/neues_buero.jpg);
}
.ss-circle-30{
    background-image: url(./pix/30.jpg);
}
.ss-circle-31{
    background-image: url(./pix/logo-krebs-50-100.jpg);
}

/* Animated Number Counter from 0 to XX */

#shiva
{
  width: 100px;
	height: 100px;
	background: #ccc;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin:2em 4em;
	float:left;
}
.count
{
  line-height: 100px;
  color:white;

  font-size:25px;
}
#talkbubble {
   width: 120px;
   height: 80px;
   background: #ccc;
   position: relative;
   -moz-border-radius:    10px;
   -webkit-border-radius: 10px;
   border-radius:         10px;
  float:left;
  margin:2em;
}
#talkbubble:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 26px;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid red;
   border-bottom: 13px solid transparent;
}

/* Animated 2 Number Counter from 0 to XX */

#shivaa
{
  width: 100px;
	height: 100px;
	background: #ccc;
	margin:2em 4em;
	float:left;
		-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.count2
{
  line-height: 100px;
  color:white;

  font-size:25px;
}
#talkbubble2 {
   width: 120px;
   height: 80px;
   background: #ccc;
   position: relative;
   -moz-border-radius:    10px;
   -webkit-border-radius: 10px;
   border-radius:         10px;
  float:left;
  margin:2em;
}
#talkbubble2:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 26px;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid red;
   border-bottom: 13px solid transparent;
}

.linker
{
  font-size : 20px;
  font-color: black;
}


/* Formular Style */

input[type=text], select, textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

input[type=text]:focus, select:focus, textarea:focus{
    width: 100%;
    padding: 12px;
    border: 1px solid #1d5ead;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
    background-color: #1d5ead;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #1d5eadcc;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
	background-image:url(./pix/bg_timeline_01.jpg);
	height:100%;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

/* Footer */
footer {
	display:block;
	background: #707070;
	text-align:center;
}
.footer-font {
	color:#FFF !important;
	text-align: inherit;
	
}

footer ul {
	display:block;
	width:100%;
	max-width:980px;
	text-align:left;
	margin:0px auto;
}

footer ul li {
	display:inline;
	font-size:0.8em;
	line-height:2.8em;
	color:#E2DBDB;
	padding:0em 0.625em 0em 0.625em;
}
footer ul li a {
	color:#E2DBDB;
}
footer ul li a:hover {
	color:#5ea0f2;
}

/* Mobile Style */
@media screen and (max-width:1600px) {
	.logo_VBI {font-size: 0.56em;}
	.vdi {font-size:110%;}
}

@media screen and (max-width:1252px) {
	body {
		font-size:90%;
	}
}

@media screen and (max-width:1128px) {
	body {
		font-size:80%;
	}
}

@media screen and (max-width:1002px) {
	body {
		font-size:70%;
	}
}

@media screen and (max-width:800px) {
	body {
		font-size:62%;
	}
	
	.img_unser_buero img{
	transition: all .3s ease;
	filter: none;
}

.img_unser_buero:hover img{
    transform: scale(1.1);
	opacity: 0.9; 
    filter: contrast(100%); 
    filter: sepia(0); 
}
	
}
@media screen and (max-width:700px) {
	#main aside, #main article {
		width:100%;
		display:block;
		margin:0.625em 0em 0.625em 0em;

	}
}
@media screen and (min-width:700px) {
	nav.nav {
		display:block !important;

	}
}
@media screen and (max-width:700px) {
	body {
		font-size:86%;
	}
	#menubar {
		display:block;
	}
	flexelement_header {
		display:none;
		height:auto;
	}
	nav {
		display:none;
		height:auto;
		margin: 8em 0 0 0;
		float: left;
	}
	nav ul {
		display:block;
	}
	nav ul li {
		margin:0;
	}
	nav ul li ul {
		display:contents;
	}
	nav ul li ul li{
	padding-left: 1em;


	}
	nav ul li ul:hover{
		display:contents;
	}
	
	nav ul li a:hover {
	border-bottom: 0;
	
	
}
nav ul li a.active {
	border-bottom: 0;
	
}
	
nav ul li a:hover {
	border-bottom: unset;
}
nav ul li a.active {
	border-bottom: unset;
}
	
	.flexelementProjekte {
	width: 99%;
	}
	.flexelement_header img{
	width: 225%;
	padding: 0.25em;
	}
	.h1 {
	padding-top: 0.5em;
	font-size: 0.75em;
	height: 7em;
	}
	h1 {
	font-size: 1.25em;
line-height: 1.5em;
padding-top: 3em;
	}
	.flex-container_gf {
	display: block;
	}
	.flex-item_gf {
		margin: 0
	}
}

@media screen and (max-width:700px) {
	.ueber_uns_heder {
	height:12em;
	}
	#slider_box_text {
	display:inline-block;
	width:100%;
	background:#FFFFFF;
	text-align:center;
	overflow: auto;
	margin: 16.75em 0 0 0;
	height: unset;
	}
	#slider_box_gewerke {
		width: 100%;
		line-height: unset;
	}
	#slider_box {
	display:inline-block;
	width:100%;
	background:#FFFFFF;
	text-align:center;
	margin-top: 32.5em;
	}
	.flexbox {
	width: 100%;
	}
	.flexelement {
	width: 90%;
	}
	.ueber_uns_flexelement {
	width: 90%;
	}
	.ueber_uns_footer{
	
	}
}


/** Footer **/
body {
            font-family: 'Raleway', sans-serif;
            margin: 0;
            padding: 0;
            
        }
        footer {
            background-color: #707070;
            color: #fff;
            padding: 10px 3% 10px 13%;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
			text-align:left;
        }
        .section {
            flex: 1;
            margin: 10px;
            min-width: 250px;
        }
        .section h4 {
            margin-bottom: 15px;
            font-size: 1rem;
        }
        .section a {
            color: #FFF;
            text-decoration: none;
            display: block;
            margin: 5px 0;
            font-size: 1rem;
			font-weight: 100;
        }
		.section a:hover {
            color: #000;
        }
		
        .social-container {
            width: 100%;
            text-align: center;
			margin-left: -7%;			
        }
        .social-icons {
            display: inline-flex;
            gap: 20px;
            margin-top: 10px;
        }
        .social-icons img {
            width: 100%;
			height: 28px;
			max-width: 30px;
        }
        .footer-bottom {
			width: 100%;
            padding-top: 15px;
            text-align: center;
            font-size: 1rem;
			font-family: 'Raleway', sans-serif;
			margin-left: -7%;
        }
        .footer-bottom a {
            color: #fff;
            margin: 0 8px;
            text-decoration: none;
			font-family: 'Raleway', sans-serif;
			font-weight: 100;
        }
		
        .footer-bottom p {
            margin-top: 10px;
        }

        /* Responsive Styles */
        @media (max-width: 1200px) {
            footer {
                padding: 30px 40px;
            }
            .section h4 {
                font-size: 1.3rem;
            }
            .section a {
                font-size: 1rem;
            }
        }

        @media (max-width: 768px) {
            footer {
                flex-direction: column;
                align-items: center;
            }
            .section {
                text-align: center;
                min-width: unset;
                margin: 10px 0;
            }
            .social-icons {
                justify-content: center;
            }
        }

        @media (max-width: 480px) {
            footer {
                padding: 20px;
            }
            .section h4 {
                font-size: 1.2rem;
            }
            .section a {
                font-size: 1rem;
            }

			.social-container {
				margin-left:0px
			}
            .footer-bottom {
                font-size: 1rem;
				margin-left: -2%;
            }
			
			.ss-container h3 a{
			font-size:0.8em;
			}
			
			.ss-medium .ss-circle{
			width: 100px;
			height: 100px;
			}
			
			.ss-large .ss-circle{
			width: 100px;
			height: 100px;
			}
			
			#main-zentriert {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			justify-content: center;
			flex-direction: row;
			}
        }